@charset "utf-8";
/*--京question.css--*/

#main{
    display:flex;
    flex-wrap:wrap;
    padding-bottom:50px;
    position: relative;
}

    #main .category_name{
        padding:12px 0 12px 15px;
        margin-bottom:20px;
        width:100%;
        box-sizing:border-box;
        background:#f5f5f5;
        box-shadow:0 4px 2px -2px rgba(0,0,0,0.1);
    }
    
        #main .category_name h1{
            color:#111;
            font-size:20px;
            line-height:1;
            position:relative;
            padding-left:15px;
        }
        
            #main .category_name h1:before{
                content:"";
                display:block;
                width:3px;
                height:20px;
                background:#2a2660;
                position:absolute;
                top:-1px;
                left:0;
            }
            
            #main .category_name h1:after{
                content:"";
                display:block;
                width:3px;
                height:20px;
                background:#716ad0;
                position:absolute;
                top:-1px;
                left:3px;
            }
        
    #main #navigation{
        width:160px;
        margin-right:20px;
    }
    
        #main #navigation ul{
            padding:0 0 0 10px;
        }
        
            #main #navigation ul li{
                margin-bottom:10px;
            }
            
            #main #navigation ul li a{
                display:block;
                position:relative;
                padding-bottom:10px;
                text-decoration:none;
                line-height:1.4;
            }
                /*通常時*/
                #main #navigation ul li a span{
                    padding:6px 0 0 0;
                    background:#eee;
                    color:#111;
                    display:block;
                    position:relative;
                    text-align:center;
                    transition:.5s all ease;
                }
                
                #main #navigation ul li a:after{
                    content:"";
                    display:block;
                    width: 0;
                    height: 0;
                    border-style: solid;
                    border-width: 10px 75px 0 75px;
                    border-color: #eee transparent transparent transparent;
                    position:absolute;
                    left:0;
                    /*bottom:0;*/
                    transition:.5s all ease;
                }
                
                /*active時*/
                #main #navigation ul li.active a span{
                    background:#0063a4;
                    color:#fff;
                    font-weight:bold;
                }
                
                #main #navigation ul li.active a:after{
                    border-color: #0063a4 transparent transparent transparent;
                }
                
                /*hover時*/
                #main #navigation ul li a:hover span{
                    background:rgba(0,99,164,0.3);
                }
                
                #main #navigation ul li a:hover:after{
                    border-color: rgba(0,99,164,0.3) transparent transparent transparent;
                }
    
    #main #question{
        width:calc( 100% - 200px );
    }

/*
#question h1{
    text-align: center;
}
*/

#question_box{
    width: 600px;
    /*padding: 20px;*/
    /*margin: 10px auto 0 auto;*/
    /*border: 3px solid #8ab4f8;*/
    /*font-size: 1.2em;*/
    /*background: #eaf4ff;*/
}

    #progress{
        width: 100%;
        height: 12px;
        margin-bottom: 10px;
    }
    
    .question_inner header{
        font-size:1.2em;
        line-height:1;
        border-bottom:1px dotted #aaa;
        padding:0 0 8px 16px;
        margin-bottom:0.8em;
        position:relative;
    }
    
        .question_inner header:before{
            content:"";
            display:block;
            width:10px;
            height:10px;
            border-radius:5px;
            background:#2a2660;
            position:absolute;
            top:2px;
            left:0;
        }
		
    .question_inner .q_title{
        font-weight:bold;
        padding:5px 10px;
        background:rgba(42,38,96,0.1);
        border-radius:4px;
        margin-bottom:1em;
    }
    
    .question_inner section{
        padding:0 10px;
        margin-bottom: 20px;
    }
    
    .question_inner section .q_sub_title{
        font-weight:bold;
        margin-bottom:10px;
    }

    .question_inner .explain{
        margin: 0 0 5px 0;
    }

#question_box input[type="text"]{
    width: calc( 100% - 1.5em );
    padding: 1px;
    border:1px solid #aaa;
    box-sizing:border-box;
}

/*
#question_box header{
    font-size: 20px;
    border-bottom: 2px dotted #333;
    margin-bottom: 10px;
    padding: 2px;
}
*/

/*
#question_box p{
    margin: 0 0 1em 0;
}
*/

.submit_btn{
    margin: 20px 0 0 0;
}

    .submit_btn ul{
        display:flex;
        justify-content:center;
    }
    
    .submit_btn ul li{
        margin-right:20px;
    }
    
    .submit_btn ul li:last-child{
        margin-right:0;
    }

    .submit_btn ul li input[type="button"]{
        border:none;
        padding:0.5em 1.5em;
        line-height:1;
        border-radius:2px;
        transition:.5s all ease;
        box-shadow:0 2px 0 0 rgba(0,0,0,0.2);
    }
    
    .submit_btn ul li input[type="button"]:hover{
        opacity:0.9;
        box-shadow:none;
    }
    
    .submit_btn ul li input[type="button"][name="prevButton"],
    #skipPrevBtn{
        background:#ddd;
    }
    
    .submit_btn ul li input[type="button"][name="nextButton"],
    .submit_btn ul li input[type="button"][name="finishButton"],
    #skipNextBtn{
        background:#2a2660;
        color:#fff;
    }
    
/*横並びリスト*/
.horizontal_list{}

    .horizontal_list ul{
        display:flex;
        flex-wrap: wrap;
        margin-bottom:20px;
    }
    
        .horizontal_list ul li{
            margin-right:2em;
            margin-bottom: 5px;
        }
        
        .horizontal_list ul li:last-child{
            margin-right:0;
        }
        
        .horizontal_list ul li label{
            margin-bottom:0;
        }
        
/*縦並びリスト*/
.vertical_list{
    margin-bottom:1em;
}

    .vertical_list ul{}
    
    .vertical_list ul li{
        margin-bottom:0.5em;
    }
    
    .vertical_list ul li:last-child{
        margin-bottom:0;
    }
    
    .vertical_list ul li label{
        margin:0;
    }
    
    #question_box .vertical_list ul li input[type="text"]{
        margin-left:1.5em;
        width:calc(100% - 1.5em);
    }

    
/*##########各質問画面用##########*/
/*q010*/
.q010 table{
    width:100%;
}

    .q010 table th,
    .q010 table td{
        padding-bottom:5px;
    }

    .q010 table th{
        width:60px;
        white-space: nowrap;
    }

/*q020*/
.q020 table{
	width:100%;
}

	.q020 table th,
	.q020 table td{
		padding-bottom:5px;
	}

    .q020 .career_box table td{
        padding-right: 40px;
    }

    .q020 table th{
        width:60px;
        white-space: nowrap;
    }

    #question_box .q020 table.name_table td input[type="text"]{
        width:130px;
    }

    .career_box {
        position: relative;
    }

    .career_box #candidate2 {
        margin-top: 25px;
        margin-left: 60px;
    }

    .career_box .career_add{
        position: absolute;
        bottom: 5px;
        right: 0;
    }

    .career_box  input[type="text"]{
        z-index:1;
    }

/*q030*/
.q030 textarea{
    padding: 1px;
    border: 1px solid #aaa;
    box-sizing: border-box;
    height:66px;
    width: calc( 100% - 1.5em );
}

.q030 .search_box{
    margin-bottom:20px;
}

.q030 .search_box dl{
    display:flex;
    justify-content:space-between;
    width:100%;
}

    .q030 .search_box dl dt{
        width:calc(100% - 60px);
    }
    
        .q030 .search_box dl dt input[type="text"]{
            height:30px;
        }
    
    .q030 .search_box dl dd{
        width:50px;
    }
    
        .q030 .search_box dl dd input[type="button"]{
            width:100%;
            height:30px;
            box-sizing:border-box;
            border:none;
            background:#ccc;
            border-radius:2px;
            transition:.5s all ease;
        }
        
        .q030 .search_box dl dd input[type="button"]:hover{
            background:#bbb;
        }
        
    .q030 #searchResult{}
    
        .q030 #searchResult .search_result_table{
            width:100%;
            margin-bottom:10px;
        }
        
        .q030 #searchResult .search_result_table th,
        .q030 #searchResult .search_result_table td{
            border:1px solid #ccc;
            padding:2px 4px;
        }
        
        .q030 #searchResult .search_result_table thead th{
            background:#eee;
            text-align:center;
        }
        
        .q030 #searchResult .search_result_table thead th.c_select{
            width:30px;
        }
        
        .q030 #searchResult .search_result_table thead th.c_item_no{
            width:60px;
        }
        
        .q030 #searchResult .search_result_table thead th.c_item_title{}
        
        .q030 #searchResult .search_result_table thead th.c_detail{
            width:60px;
        }
        
        .q030 #searchResult .search_result_table tbody td.c_select{
            text-align:center;
        }
        
        .q030 #searchResult .search_result_table tbody td.c_detail{
            text-align:center;
        }
        
            .q030 #searchResult .search_result_table tbody td.c_detail a{
                text-decoration:underline;
            }
            
    .q030 #searchResult .ans_others{
        margin-bottom:20px;
    }
    
    .q030 #searchResult .ans_outline_inner textarea{
        border:1px solid #ccc;
        padding:2px;
        width:540px;
        height:180px;
    }
    .q290 #searchResult .ans_outline_inner textarea.tallBox{
        height:420px;
    }
    .q030 #searchResult .ans_outline_inner textarea.tallBox{
        height:153px;
    }

    .q040 .horizontal_list ul{
        display: block;
    }

    .q040 .horizontal_list ul li{
        margin: 0 0 5px 0;
    }

    .modaal-wrapper #detailTable *{
        /*modaal.min.cssの打消↓*/
        -webkit-backface-visibility:unset;
    }
    
    .modaal-wrapper #detailTable th,
    .modaal-wrapper #detailTable td{
        border:1px solid #ccc;
        box-sizing:content-box;
        padding:4px;
        vertical-align: top;
    }
    
    #detailTable th{
        font-weight:bold;
        background: #fafafa;
        text-align: center;

    }
    
    #detailTable td.col-a {
        width: 60px;
        text-align: center;
    }

    #detailTable td.col-b {
        width: 140px;
    }

    #detailTable td.col-c {
        width: 72px;
        text-align: center;
    }

    #detailTable td.col-d {
        width: 250px;
    }

    #detailTable td.col-e {
        width: 90px;
    }
    

/*
#question_box .q020 table{
    margin: 0 0 5px 0;
    width: 100%;
}

#question_box .q020 th{
    border: none;
    font-weight: normal;
    padding: 0 0 5px 2px;
    white-space: nowrap;
    width: 50px;
}

/*
#question_box .q020 td{
    border: none;
    padding: 0 0 5px 0;
}


#question_box .q020 td input[type="text"]{
    width: 100%;
    padding: 1px;
}
*/

/*q050*/
.q050 .vertical_list ul li dl{
	display:flex;
	padding-left:18px;
	width:100%;
	box-sizing:border-box;
	align-items:center;
}

.q050 .vertical_list ul li dl.other_input{
    padding-left: 0;
}

	.q050 .vertical_list ul li dl dt{
		font-weight:normal;
	}
	
	.q050 .vertical_list ul li dl dd{
		width:450px;
	}

/*q070*/
.q070 #datetimepicker1 .date_input{
    margin-bottom:10px;
}

    .q070 #datetimepicker1 .date_input input[type="text"]{
        width:8em;
        text-align:center;
    }
    
/*q150*/
.q150 textarea{
    border:1px solid #ccc;
    padding:2px;
    width:540px;
    height:200px;
}
.q150 .search_box{
    margin-bottom:20px;
}

.q150 .search_box dl{
    display:flex;
    justify-content:space-between;
    width:100%;
}

.q150 .search_box dl dt{
    width:calc(100% - 60px);
}

.q150 .search_box dl dt input[type="text"]{
    height:30px;
}

.q150 .search_box dl dd{
    width:50px;
}

.q150 .search_box dl dd input[type="button"]{
    width:100%;
    height:30px;
    box-sizing:border-box;
    border:none;
    background:#ccc;
    border-radius:2px;
    transition:.5s all ease;
}

.q150 .search_box dl dd input[type="button"]:hover{
    background:#bbb;
}

.q150 #searchResult{}

.q150 #searchResult .search_result_table{
    width:100%;
    margin-bottom:10px;
}

.q150 #searchResult .search_result_table th,
.q150 #searchResult .search_result_table td{
    border:1px solid #ccc;
    padding:2px 4px;
}

.q150 #searchResult .search_result_table thead th{
    background:#eee;
    text-align:center;
}

.q150 #searchResult .search_result_table thead th.c_select{
    width:30px;
}

.q150 #searchResult .search_result_table thead th.c_item_no{
    width:60px;
}

.q150 #searchResult .search_result_table thead th.c_item_title{}

.q150 #searchResult .search_result_table thead th.c_detail{
    width:60px;
}

.q150 #searchResult .search_result_table tbody td.c_select{
    text-align:center;
}

.q150 #searchResult .search_result_table tbody td.c_detail{
    text-align:center;
}

.q150 #searchResult .search_result_table tbody td.c_detail a{
    text-decoration:underline;
}

.q150 #searchResult .ans_others{
    margin-bottom:20px;
}

.q150 #searchResult .ans_outline_inner textarea {
    border: 1px solid #ccc;
    padding: 2px;
    width: 540px;
    height: 200px;
}

/*q170*/
.q170 table{
    width:100%;
}

.q170 table th,
.q170 table td{
    padding-bottom:5px;
}

.q170 table th{
    width:60px;
    white-space: nowrap;
}


/*q180*/
.q180 .vol_price{
    margin-top:1em;
}

    .q180 .vol_price dd{
        margin-bottom:1em;
    }

        #question_box .q180 .vol_price dd input{
            width: 100%;
        }

        #question_box .q180 .vol_price dd input.unit{
            width: 80px;
        }

        #question_box .q180 .vol_price dd input.prise{
            width: 60%;
        }

        #question_box .q180 .vol_price dd .vol_left{
            display: inline-block;
            width: 60%;
        }

        #question_box .q180 .vol_price dd .vol_right{
            display: inline-block;
            margin: 0 0 0 10px;
        }

        .q180 .vol_price dd p{
            padding-bottom:0.2em;
        }

.q180 .search_box{
    margin-bottom:20px;
}

    .q180 .search_box dl{
        display:flex;
        justify-content:space-between;
        width:100%;
    }

    .q180 .search_box dl dt{
        width:calc(100% - 60px);
    }

    .q180 .search_box dl dt input[type="text"]{
        height:30px;
    }

    .q180 .search_box dl dd{
        width:50px;
    }

    .q180 .search_box dl dd input[type="button"]{
        width:100%;
        height:30px;
        box-sizing:border-box;
        border:none;
        background:#ccc;
        border-radius:2px;
        transition:.5s all ease;
    }

    .q180 .search_box dl dd input[type="button"]:hover{
        background:#bbb;
    }

        .q180 #searchResult{}

        .q180 #searchResult .search_result_table{
            width:100%;
            margin-bottom:10px;
        }

        .q180 #searchResult .search_result_table th,
        .q180 #searchResult .search_result_table td{
            border:1px solid #ccc;
            padding:2px 4px;
        }

        .q180 #searchResult .search_result_table thead th{
            background:#eee;
            text-align:center;
        }

        .q180 #searchResult .search_result_table thead th.c_select{
            width:30px;
        }

        .q180 #searchResult .search_result_table thead th.c_item_no{
            width:60px;
        }

        .q180 #searchResult .search_result_table thead th.c_item_title{}

        .q180 #searchResult .search_result_table thead th.c_detail{
            width:60px;
        }

        .q180 #searchResult .search_result_table tbody td.c_select{
            text-align:center;
        }

        .q180 #searchResult .search_result_table tbody td.c_detail{
            text-align:center;
        }

        .q180 #searchResult .search_result_table tbody td.c_detail a{
            text-decoration:underline;
        }

        .q180 #searchResult .ans_others{
            margin-bottom:20px;
        }

        .q180 #searchResult .ans_outline_inner textarea{
            border:1px solid #ccc;
            padding:2px;
            width:540px;
            height:200px;
        }

/*q220*/
.q220 textarea{
    width: 100%;
}

/*q250*/
.q250 .vol_price{
    margin-top:1em;
}

    .q250 .vol_price dd{
        margin-bottom:1em;
    }
    
        .q250 .vol_price dd p{
            padding-bottom:0.2em;
        }

        .q250 p.c_text{
            margin: 0 0 10px 0;
        }

.q250 textarea{
    border:1px solid #ccc;
    padding:2px;
    width:580px;
    height:200px;
}


/*q260*/
.q260 table{
    width:100%;
}

    .q260 table th,
    .q260 table td{
        padding-bottom:5px;
    }
    
    .q260 table th{
        width:130px;
    }

.question_inner .q270 .explain{
    margin: 10px 0 0 0;
}
/*q270*/
.q270 textarea{
    width: 100%;
    height:66px;
}

/*q280*/
.q280 table{
    width:100%;
}

.q280 table th,
.q280 table td{
    padding-bottom:5px;
}

.q280 table th{
    width:60px;
    white-space: nowrap;
}

/*q290*/
.q290 textarea{
    width: 100%;
}

.q290 .search_box{
    margin-bottom:20px;
}

.q290 .search_box dl{
    display:flex;
    justify-content:space-between;
    width:100%;
}

    .q290 .search_box dl dt{
        width:calc(100% - 60px);
    }

        .q290 .search_box dl dt input[type="text"]{
            height:30px;
        }

    .q290 .search_box dl dd{
        width:50px;
    }

        .q290 .search_box dl dd input[type="button"]{
            width:100%;
            height:30px;
            box-sizing:border-box;
            border:none;
            background:#ccc;
            border-radius:2px;
            transition:.5s all ease;
        }

        .q290 .search_box dl dd input[type="button"]:hover{
            background:#bbb;
        }

    .q290 #searchResult{}

        .q290 #searchResult .search_result_table{
            width:100%;
            margin-bottom:10px;
        }

        .q290 #searchResult .search_result_table th,
        .q290 #searchResult .search_result_table td{
            border:1px solid #ccc;
            padding:2px 4px;
        }

        .q290 #searchResult .search_result_table thead th{
            background:#eee;
            text-align:center;
        }

        .q290 #searchResult .search_result_table thead th.c_select{
            width:30px;
        }

        .q290 #searchResult .search_result_table thead th.c_item_no{
            width:60px;
        }

        .q290 #searchResult .search_result_table thead th.c_item_title{}

        .q290 #searchResult .search_result_table thead th.c_detail{
            width:60px;
        }

        .q290 #searchResult .search_result_table tbody td.c_select{
            text-align:center;
        }

        .q290 #searchResult .search_result_table tbody td.c_detail{
            text-align:center;
        }

            .q290 #searchResult .search_result_table tbody td.c_detail a{
                text-decoration:underline;
            }

    .q290 #searchResult .ans_others{
        margin-bottom:20px;
    }

    .q290 #searchResult .ans_outline_inner textarea {
        border: 1px solid #ccc;
        padding: 2px;
        width: 540px;
        height: 200px;
    }

.datepicker{
    background: #fff;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}


#datetimepicker1{
    width: 100%;
}

/* ---------- */
#status.ok {
    color: #008800;
}

#status.ng {
    color: #ff0000;
}

#main.block {
    display: block;
    margin: 0 auto;
}

.contact-info {
    width: 500px;
    margin: 20px auto 0 auto;
    box-sizing: border-box;
}

.contact-mail {
    width: 600px;
    font-size: 125%;
    font-weight: bold;
    padding: 50px;
    margin: 10px auto;
    border: 4px solid #cccccc;
    text-align: center;
    box-sizing: border-box;
}

.contact-mail p {
    margin: 12px;
}

.en_message{
    text-align: center;
    margin-bottom: 10px;
    color: red;
    font-weight: bold;
}

.question_inner .q_history{
    display: inline-flex;
    margin:0 0 5px 10px;
}

.question_inner .history_btn{
    align-items: center;
    display: flex;
    margin-right: 20px;
}

.question_inner .q_history input[type="button"]{
    width: 100px;
    height: 30px;
    box-sizing: border-box;
    border: none;
    background: #ccc;
    border-radius: 2px;
    transition: .5s all ease;
}

.law_table{
    background: #fff;
    width: 100%;
}

    .law_table th,
    .law_table td{
        border: 1px
        solid #ccc;
        padding: 4px;
        vertical-align: top;
    }

    .law_table > thead > tr > th{
        background: #fff;
        background: #f8f8f8;
        font-weight: bold;
        text-align: center;
    }

    .law_table > thead > tr > th.c_law_no{
        width: 6em;
    }

    .law_table > thead > tr > th.c_law_item{
        width: 20em;
    }

    .law_table > thead > tr > th.c_word{
        width: 10em;
    }

    .law_table > tbody > tr > th{
        text-align: center;
    }

    .law_table > tbody > tr > td.c_word{
        padding: 0;
    }

    .law_table > tbody > tr > td.c_word table{
        width: 100%;
        border-bottom: 1px solid #ccc;
    }

    .law_table > tbody > tr > td.c_word table tbody th{
        width: calc(10em - 1px);
        border-left: none;
    }

    .law_table > tbody > tr > td.c_word table tbody tr td:last-child{
        border-right: none;
        /*width: 16em;*/
    }

    .law_table > tbody > tr > td.c_word table tbody tr:first-child th,
    .law_table > tbody > tr > td.c_word table tbody tr:first-child td{
        border-top: none;
    }

    .law_table > tbody > tr > td.c_word table tbody tr:last-child th,
    .law_table > tbody > tr > td.c_word table tbody tr:last-child td{
        border-bottom: none;
    }

.color_red{
    color:red;
}

.q040 #ans1_sub{

}

    .q040 #ans1_sub p{
        margin-bottom: 10px;
        margin-left: 30px;
    }

    .q040 #ans1_sub ul{
        margin-left: 60px;
    }

    .q040 #ans1_sub input[type=radio]{
        margin-right: 5px;
    }

    .q040 #ans1_sub input[type=text]{
        width: 400px;
    }

    /* 310 */
.optional_explanation .optional_list{
    margin: 10px 0 10px 0;
    padding: 7px;
    background-color: #dae3f3;
}

.optional_detail{
    padding: 10px;
    background-color: #fbe5d6;
}

.optional_detail .detail_message{
    text-decoration: underline;
    font-weight: bold;
}

.optional_detail .detail_message span{
    color: red;
}

.select_check_area{
    margin-top: 10px;
}

/* 20260224 追加 */
.question_sub {
    display: block;
    margin-left: 20px;
    padding-left: 1.5em;
    text-indent: -1.5em;
}

/* 20260225 追加 オーバーレイ */
#skipOverlay {
    position: absolute;
    background: rgba(255,255,255,1);
    z-index: 10000;

    display: none;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    padding-top: 30px;
}

#skipOverlay .inner {
    padding: 40px;
}

#skipOverlay h2 {
    font-size: 1.6em;
    margin-bottom: 15px;
}

#skipOverlay button {
    margin-top: 20px;
}

#skipOverlay .caution {
    color: red;
    font-weight: bold;
}